bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: NEPZYOFPTICMQGVDBOLM
  access_secret: R1sNgBUG8ikCWUrI4G/rmrgGp0buxdEfw5omKBsYIrbWgEE4c0zVmQ==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial034.front.sepia.ceph.com:80
  host: trial034.front.sepia.ceph.com
  is_secure: false
  port: 80
  region: mexico
  s3dir: folder
  user_id: tester.client.0
